import ResourceIntro from '@/pages/Dataset/components/ResourceIntro';
import { ResourceType } from '@/pages/Dataset/config';

function DatasetIntro() {
  return <ResourceIntro resourceType={ResourceType.Dataset} />;
}

export default DatasetIntro;
